### Method

# Foundry VcsBranch load_target

#### Declaration [src]

    DexFuture*
    foundry_vcs_branch_load_target (
      FoundryVcsBranch* self
    )

#### Description [src]

Get the target reference the branch currently points at.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `FoundryVcsReference` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.